.upload-actions {
  justify-content: flex-end;
}

.flow-status {
  color: var(--green) !important;
  font-weight: 750;
}

.procedure-explanations > strong {
  margin: 0;
}

.procedure-explanations > p {
  margin-bottom: 10px;
}

.procedure-fields {
  margin-top: 5px;
  color: #7b8984 !important;
}

@media (min-width: 851px) {
  #upload-card {
    padding: 32px;
  }

  #upload-card .dropzone {
    padding-block: 68px;
  }
}
